
Figure - Bug #115095
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】部分应用小窗在非应用默认界面，点击全屏，没有小窗变全屏的特效
2023-01-05 16:45 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-05

Priority: Normal Due date: 2023-02-10

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 由于该Bug目前对小窗实际功能影响较小,也不影响用户的使用.��而且从小窗切换到全屏显示的动画是AOSP原生的动画,修改起来影响非常大,有可能所有的Activity之间的切换都会受到影响��和需求PM王浩云沟通后,该bug可以不解,先关闭

Description

【前提条件】

1、设备已开机

【测试步骤】以时钟为例

1、打开时钟小窗

2、进入时钟设置页面

3、点击全屏按钮

【预期结果】

3、有小窗变全屏的动效

【实际结果】

3、小窗直接变成全屏，无动效

【复现率】

3/3

History

#1 - 2023-01-06 09:51 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

#2 - 2023-01-11 21:13 - CD FW 曹覃刚

- Due date set to 2023-02-10

#3 - 2023-02-07 11:05 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to WONTFIX

- Root cause set to 由于该Bug目前对小窗实际功能影响较小,也不影响用户的使用.

而且从小窗切换到全屏显示的动画是AOSP原生的动画,修改起来影响非常大,有可能所有的Activity之间的切换都会受到影响

和需求PM王浩云沟通后,该bug可以不解,先关闭
■ Current conclusion

由于该Bug目前对小窗实际功能影响较小,也不影响用户的使用.

而且从小窗切换到全屏显示的动画是AOSP原生的动画,修改起来影响非常大,有可能所有的Activity之间的切换都会受到影响

和需求PM王浩云沟通后,该bug可以不解,先关闭

■ My analysis

■ Next action

请关闭改bug

#4 - 2023-02-07 14:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

2.7

确认先不做处理

#5 - 2023-02-07 14:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
